#u8828
{
	position: absolute;
	background-color: transparent;
}

#u8829
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8747_clip
{
	overflow: hidden;
}

#u8747,#u8836
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#menuu8749
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: fixed;
}

#u8790-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u8787:hover #u8790-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9275-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u8787.MuseMenuActive #u8790-4 p,#u9273:hover #u9275-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9285-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9273.MuseMenuActive #u9275-4 p,#u9282:hover #u9285-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9290-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9282.MuseMenuActive #u9285-4 p,#u9288:hover #u9290-4 p
{
	color: #000000;
	visibility: inherit;
}

#slideshowu8798,#u8784,#u8787,#u9272,#u9273,#u9279,#u9282,#u9287,#u9288,#u9294,#u9295
{
	position: relative;
}

#u9297-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D5D5D5;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9288.MuseMenuActive #u9290-4 p,#u9295:hover #u9297-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9295.MuseMenuActive #u9297-4 p
{
	color: #000000;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u8838,#u11969
{
	position: fixed;
}

#u8831
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.86);
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: fixed;
	-pie-background: rgba(255, 255, 255, 0.86);
}

#u8832-12
{
	font-family: Osaka－等幅, Osaka-mono, ＭＳ ゴシック, MS Gothic, monospace;
	position: fixed;
}

#u8832-2,#u8832-4,#u8832-6,#u8832-8,#u8832-9
{
	font-size: 13px;
	line-height: 23px;
}

#u8832-10
{
	font-size: 18px;
	line-height: 32px;
}

#u11273-6
{
	line-height: 32px;
	letter-spacing: 1px;
	font-size: 32px;
	color: #1B1464;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

#u8833-4
{
	line-height: 33px;
	color: #000000;
	font-size: 19px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

